RubyGems Navigation menu

lotus-auth0 0.0.3

Auth0 integration for the Lotus framework

Versions:

  1. 0.0.3 - November 23, 2015 (7 KB)
  2. 0.0.2 - November 20, 2015 (6.5 KB)

Runtime Dependencies (1):

  • auth0 >= 0
  • Development Dependencies (4):

  • bundler ~> 1.10
  • pry-byebug >= 0
  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Taylor Finnell

    SHA 256 checksum:

    ab998a2267ca860ddfdde7434643ba5f2e0cf65d684fc2ffee709103bb912517

    Total downloads 2,825

    For this version 1,485

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: